---

#! /zdci/db/releases/20260316004842/lkp-src/jobs/kernel-selftests-net.yaml
suite: kernel-selftests-bpf
testcase: kernel-selftests-bpf
category: functional
kernel-selftests-bpf:
  group: net/mptcp
job_origin: kernel-selftests-net.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-bpf-net_mptcp-debian-13-x86_64-20250902.cgz-8ca8eb057673-20260415-2365078-7206bh-12.yaml"
id: 1b64e07d5b9cf8745edf9965c01945c6dc9995e5
queuer_version: "/lkp/xsang/.src-20260407-141104"

#! /zdci/db/releases/20260316004842/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20260316004842/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260316004842/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260316004842/lkp-src/include/queue/cyclic
commit: 8ca8eb05767395cd2fd0db12e052ca0bc5d1597c

#! /zdci/db/releases/20260316004842/lkp-src/programs/kernel-selftests-bpf/include
need_kconfig:
- RUNTIME_TESTING_MENU: "y"
- INET_DIAG: m
- INET_MPTCP_DIAG: m
- IP6_NF_FILTER
- IP6_NF_IPTABLES_LEGACY
- IP_ADVANCED_ROUTER: "y"
- IP_MULTIPLE_TABLES: "y"
- IP_NF_FILTER
- IP_NF_IPTABLES_LEGACY
- NETFILTER_XTABLES_LEGACY: "y"
- IP_NF_MANGLE: m
- IP_NF_TARGET_REJECT: m
- IPV6_MULTIPLE_TABLES: "y"
- IPV6: "y"
- KALLSYMS: "y"
- MPTCP_IPV6: "y"
- MPTCP: "y"
- NET_ACT_CSUM: m
- NET_ACT_PEDIT: m
- NET_CLS_ACT: "y"
- NET_CLS_FW: m
- NETFILTER_ADVANCED: "y"
- NETFILTER_NETLINK: m
- NETFILTER_XTABLES: m
- NETFILTER_XT_MATCH_BPF: m
- NETFILTER_XT_MATCH_LENGTH: m
- NETFILTER_XT_MATCH_STATISTIC: m
- NETFILTER_XT_TARGET_MARK: m
- NETFILTER: "y"
- NET_SCH_INGRESS
- NET_SCH_NETEM: m
- NF_TABLES_INET: "y"
- NF_TABLES: m
- NFT_COMPAT: m
- NFT_SOCKET: m
- NFT_TPROXY: m
- SYN_COOKIES: "y"
- VETH
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-04-15 14:21:55.548298918 +08:00
_rt: "/result/kernel-selftests-bpf/net_mptcp/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c"
compiler: gcc-14
head_commit: 3b058d1aeeeff27a7289529c4944291613b364e9
base_commit: c369299895a591d96745d6492d4888259b004a9e
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260414-171724"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests-bpf/net_mptcp/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/vmlinuz-7.0.0-rc2-00642-g8ca8eb057673
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-bpf-net_mptcp-debian-13-x86_64-20250902.cgz-8ca8eb057673-20260415-2365078-7206bh-12.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=8ca8eb05767395cd2fd0db12e052ca0bc5d1597c
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260414.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-81dc1e4d32b0-1_20260414.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260328092749/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-bpf-net_mptcp-debian-13-x86_64-20250902.cgz-8ca8eb057673-20260415-2365078-7206bh-12.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-04-15 17:06:08.068454071 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/vmlinuz-7.0.0-rc2-00642-g8ca8eb057673"
result_root: "/result/kernel-selftests-bpf/net_mptcp/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/8ca8eb05767395cd2fd0db12e052ca0bc5d1597c/0"
user: lkp

#! /zdci/db/releases/20260414200447/lkp-src/include/site/shz
dequeue_time: 2026-04-15 16:18:57.549699671 +08:00
job_state: finished
loadavg: 1.17 1.16 1.18 2/382 45052
start_time: '1776241570'
end_time: '1776243958'
version: "/lkp/lkp/.src-20260414-171724:6ab03fe515b6:b2849582af2c"
